| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/measuretime.h File Reference

Simple helper class to measure execution time of a block. More...

`#include "csutil/csstring.h"`
`#include "csutil/util.h"`
`#include "csutil/sysfunc.h"`

Go to the source code of this file.

## Namespaces
namespace | CS
## Classes
class | CS::MeasureTime
| Simple helper class to measure execution time of a block. More...

## Detailed Description

Simple helper class to measure execution time of a block.

Definition in file measuretime.h.